@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-style:normal;
}



* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}

.h1, h1 {
    font-size: 32px;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 0px;
}
.navbar-inverse {
    background-color: #97adb19c;
    border-color: #e5e58d;
}
.clear {
	clear:both;
}

.color1 {
	color:#000000;
}

.color2 {
	color:#e4e6e6;
}


body {	
	font-size: 14px;
	letter-spacing:1px;
	height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
   font-family: 'Roboto', serif;
	background-color: #1d2124 ! important;
	
}


h1, h2, h3, h4 {
	margin-top:25px;
}

p {
    text-align: justify;
    font-size: 18px;
}

#wrapper {
	width:90%;
	margin:auto;
}

#header {
	width:100%;
	float:left;
}




#logo a {
	text-decoration:none;
	color:#ff212c;
}


#logo {
	float: left;
    padding: 15px 0;
    color: #ef0a0b;
    font-size: 60px;
    text-shadow: 0px 1px 2px #8d9c7c, 6px 3px 8px #9ea79d;
    font-weight: bold;
}


#logo .log {
	font:24px roboto;
	float:right;
	text-shadow:none;
	color:#fff;
}

#contact {
	float:right;
	text-align:right;
	font-weight:bold;
	padding-top:30px;
	color:#fff;
	font-size:26px;
}



.img {
	width: 115px;
	height: 180px;

}

#nav {
	width:100%;
	height:50px;
	border-radius:10px;
	margin-bottom:15px;
	/*border: solid  1px #c1ffd3;;*/
	float:left;
/*background:#496b7f;*/
background:#ff8321;
/*font-family: 'Macondo Swash Caps', cursive;*/
}
.navbar-inverse .navbar-brand {
    color: #ffffff;
}
#nav li {
	float:left;
	list-style:none;
}



#nav li a {
	float:left;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	padding:0 14px;
	line-height:48px;
	text-decoration:none;
	color:#fff;
}


#nav li a:hover,
#nav li a.active {
	color:#000;
}



#content {
	width:100%;
	padding:10px;
	border-radius:20px;
	float:left;
	background:rgba(236, 14, 14, 0.47);
}


#inner-images {
	width:100%;
	margin:25px 0;
}



#inner-images li {
	list-style:none;
	width:21%;
	float:left;
	font-size:12px;
	text-align:center;
	margin:0 2%;
}

#inner-images li img {
	width:100%;
	border:1px solid #000;
	border-radius:10px;
}



#side {
	width:30%;
	float:right;
}



#side p {
	padding:19px;
	margin-bottom:05px;
	width:100%;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	float:left;
	border:1px solid #e86b08;
	background:#fff;
}

#side p img{ vertical-align:top;
 	width:100%;
	border-radius:50px;
	height: 300px;
 	float:left;
 	border:5px solid #ff2137; margin-bottom:10px;
 
}




#side h5 {
	width:100%;
	font-size:16px;
	background:#ff2137;
	text-align:center;
	font-weight:normal;
	color:#fff;
	padding:8px 0;
	float:left;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
}


#side h6 {
	padding:10px;
	font-size:18px;
	font-weight:normal;
	background:rgba(255, 0, 0, 0.5);
}


#side {
	float:right;
	margin-bottom:20px; 
	

}
#side p{background:#f3d4bb;color: #000}

#side ul{ list-style:none; font-size:14px; background:#FFF; width:100%; 
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
 border:1px solid #e86b08; float:left;  padding:25px;
	margin-bottom:15px; }
#side  ul li{padding:5px 0px 5px 20px; font-weight:bold; line-height:19px; text-align:left; background:url(../images/images-document-url-icon.png) no-repeat left;}
#side ul li a {color: #060107;}
#side  ul li:hover a{color:#91074b;}


#model-img ul{ list-style:none;  background:#FFF; width:100%; 
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
 border:1px solid #91074b; float:left;  padding:25px;
	margin-bottom:25px; }
#model-img ul li{border-radius:10px;
	border:2px solid #000; }
#model-img ul li img{width:100%;
	border-radius:10px;
	border:2px solid #000;}
 

#contentmain {
	width:65%;
	float:left;
}


#contentmain li {
	margin:5px 0 5px 15px;
}




#gallery ul li {
	list-style:none;
	float:left;
 
	margin:1%;
	border:2px solid #524b48;
	width:30%;
	transition:all ease .5s;
}

#gallery ul li img {
	width:100%;
}

#gallery ul li:hover {
	border:2px solid #fff;
}




#footer {
	width:100%;
	padding:20px 5px;
	background:#b51413;
	float:left;
	    margin-bottom: 20px;
	color:#fff;
	margin-top:15px;
	font-size:10px; border-radius:10px; /*border:1px dashed #fff;*/
}

#footer li {
	list-style:none;
	padding:0 10px;
	border-right:solid 1px #fff;
	float:left;
}



#footer a {
	/*float:left;*/
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline; color:#FF3366;
}


#footer p {
	text-align: center;
	margin-right:5px;
	/*float:right;*/
}


#footer a {
	/*float:right;*/
	margin-left:5px;
}


#ftr {
	width:100%;
	padding:10px 0;
	float:left;
}
#ftr .box{ width:31%; padding:10px; float:left; margin:5px 10px; background:#FFF; border:1px solid #91074b; border-radius:10px; }
#ftr .box h6{ width:100%; padding:2px 0; font-size:18px; text-align:center; font-weight:normal; color:#91074b; border-bottom:1px dashed #999; margin-bottom:10px;}
#ftr .box p{ width:100%; padding:2px 0; font:14px roboto;
	letter-spacing:1px; color:#91074b;}






@media only screen and ( max-width: 900px) { 

#ftr .box{ width:90%;}

#wrapper {
	width:100%;
}





#logo {
	font-size:40px;
	text-align:center;
	width:100%;
}


#logo .log {
	width:100%;
	font-size:18px;
	line-height:24px;
	text-align:center;
}

#contact {
	width:100%;
	text-align:center;
	font-weight:bold;
	padding:0 0 10px 0;
	color:#fff;
	font-size:18px;
}





#nav {
	height:auto;
}

#nav li {
	width:100%;
	border-bottom:1px solid #fff;
}



#side {
	width:100%;
}


#contentmain {
	width:100%;
}




#inner-images li {
	list-style:none;
	width:100%;
	float:left;
	font-size:16px;
	text-align:center;
	margin:25px 0;
}




#gallery ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#gallery ul li img {
	width:100%;
	border-radius:5%;
}

#gallery ul li:hover {
	border:none;
}





#footer {
	width:100%;
	padding:20px 5px;
	background:#000;
	float:left;
	text-align:center;
	color:#fff;
	margin-top:15px;
	font-size:14px;
}

#footer li {
	list-style:none;
	width:100%;
	padding:10px 0;
	border-right:none;
	float:left;
}


#footer p {
	width:100%;
	text-align:center;
	margin-top:25px;
}


#footer a {
	float:none;
}


#gallery ul li{list-style:none;float:left;padding:10px;margin:2%;border:1px solid #c8b12f;width:21%;transition:all ease .5s;}
#gallery ul li img{width:100%;border-radius:5%;}
#gallery ul li:hover{border:1px solid #4d4412;}

}
@media only screen and ( max-width: 768px) { 
	
	.img-responsive
	{
		width: 100%!important;
	}
	#contact-Delhiescorts {
    text-align: center ! important;}
}


#contact-Delhiescorts {
    text-align: right;
    font-weight: bold;
    padding-top: 30px;
    color: #fff;
    font-size: 26px;
}
.color2 {
    color: #ff212c;
}
.nomb,#model h5
{
	margin-bottom: 0;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
}
.row.no-gutter {
   margin-right: 0;
   margin-left: 0;
}
.row.no-gutter > [class^="col-"],
.row.no-gutter > [class*=" col-"] {
   padding-right: 0;
   padding-left: 0;
}
.gallery_main img
{
	padding: 5px;
}	
/*----------------------------   End Here ---------------------------------------*/
.clearfix
{
	clear: both;
}
.full
{
	width: 100%;
}
body {margin:0;font-family:Arial}

.topnav {
  overflow: hidden;
  border-radius:10px;
  margin-bottom: 15px;
  background-color: #e30822;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  /*background-color: #4CAF50;*/
  /*color: white;*/
}

.topnav .icon {
  display: none;
}

.cdropdown {
  float: left;
  overflow: hidden;
}

.cdropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.cdropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.cdropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .cdropdown:hover .dropbtn {
  background-color: #d86408;
  color: white;
}

.cdropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.cdropdown:hover .cdropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .cdropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .cdropdown {float: none;}
  .topnav.responsive .cdropdown-content {position: relative;}
  .topnav.responsive .cdropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
.profile-heading
{
	color: #ff8321;
}